.hero {background-color:#f7f0ed;}

@media screen and (max-width: 66rem) {
.no-mobile {display:none;}
}

@media screen and (min-width: 66.01rem) {
.on-mobile {display:none;}
}

@media screen and (max-width: 44rem) {
.no-phone {display:none;}
}

@media screen and (min-width: 44.01rem) {
.on-phone {display:none;}
}

.container {
width:100%; max-width:var(--container-width, 1224px); margin-left:auto; margin-right:auto; position:relative; @media screen and (max-width: 66rem) {max-width:var(--container-width, 680px) !important;}
@media screen and (max-width:44rem) {max-width:var(--container-width, 360px) !important; padding-left:0; padding-right:0;}
}

.grid-auto—fill {--col-size:200px; display:grid; grid-template-columns:repeat(auto—fill, minmax(min(var(--col-size, 200px), 1fr))) ; gap:1rem;}
html.mobile-no-scroll {overflow:hidden;}
html.mobile-no-scroll main {pointer-events:none; filter:blur(4px) grayscale(.2) brightness(0.8);}
html.mobile-no-scroll body {background:#c6c4c1;}
html main::before {content:''; position:absolute; inset:0; background:#000; z-index:80; opacity:0; transition:opacity .23s; pointer-events:none;}
html.mobile-no-scroll main::before {opacity:.3;}
a:hover {color:var(--standard-g1, #1e1e1e); text-shadow:.1px .1px .1px var(--standard-g1, #1e1e1e);}
*, *::before, *::after {box-sizing:border-box; margin:0; padding:0; border:none; background:none; text-decoration:none;}
html {font-size:16px; scroll-behavior:smooth; min-height:calc(100vh + 1px);}
* {scroll-margin-top:4rem;}
section#kontakt {scroll-margin-top:6rem;}
body {background:#faf8f6; font-family:'Poppins-Regular', sans-serif; color:var(--standard-g2, #4b5056); -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; overflow-x:hidden; margin-top:140px;}
h1, h2, h3, h4, h5, h6 {font-family:'Crimson Text', serif; color:var(--g1); line-height:1.14; margin-top:0.4em; margin-bottom:0.3em;}
ul, ol {list-style:none;}

.text {
ol {list-style:decimal-leading-zero; padding-left:40px;}
.main-content ul li {list-style:disc;}
.main-content li {color:var(--standard-g1, #1e1e1e); font-style:normal; font-weight:400; line-height:1.6; letter-spacing:0.8px;}
li::marker {display:block; font-weight:800; --font-size:max(min(23px, calc(0.8rem + 0.8vw)), 1.5rem); line-height:1.88; color:var(--mc1);}
ul li::before {content:""; position:absolute; left:-20px; top:8px; width:10px; height:10px; display:block; border-radius:16px; box-sizing:border-box; background:var(--c1); background-position:center center; background-repeat:no-repeat;}
}

img, picture {max-width:100%; height:auto; display:block;}
picture, picture > img {width:100%;}
.text-center {text-align:center;}
.visually-hidden {position:absolute; width:1px; height:1px; margin:-1px; padding:0; overflow:hidden; clip:rect(0, 0, 0, 0); border:0;}
h1, .h1 {font-size:60px;}
h2, .h2 {font-size:50px;}
h3, .h3 {font-size:40px;}
h4, .h4 {font-size:36px;}
h5, .h5 {font-size:30px;}
.section-title {color:var(--standard-g1, #1e1e1e); font-family:"CrimsonText-Bold", sans-serif; font-size:50px; line-height:1.1; font-weight:700; margin:0;}
.logo {flex-shrink:0; position:relative; height:100%;}
.logo:hover {opacity:.75;}
.logo__image {max-width:60vw; height:100%;}

.button {
display:inline-flex; align-items:center; justify-content:center; padding:12px 25px; border-radius:5px; font-family:"Poppins-Medium", sans-serif; font-size:14px; letter-spacing:0.8px; font-weight:500; transition:background-color 0.3s, color 0.3s, border 0.3s; background:var(--main-mc1, #c6a26a); color:var(--standard-g1, #1e1e1e); border:2px solid var(--main-mc1, #c6a26a); cursor:pointer; &:hover {background:var(--dc1, #c6a26a); color:var(--standard-g6, #1e1e1e); border:2px solid var(--main-dc1, #c6a26a);}
}

.button--secondary {background:var(--main-mc2, #065e70); border-color:var(--main-mc2, #065e70); color:var(--standard-g6, #ffffff);}
.button--submit {background:var(--main-mc2, #065e70); color:var(--brighter-bc1, #f3ede6); border-color:var(--main-mc2, #065e70); width:100%; padding-top:14px; padding-bottom:14px; font-size:16px; font-weight:600;}
.label {display:inline-flex; align-items:center; gap:10px; margin-bottom:25px;}
.label__text {color:var(--standard-g1, #1e1e1e); font-family:"Poppins-Medium", sans-serif; font-size:16px; font-weight:500;}
.label__line {width:40px; border-top:1px solid var(--main-mc1, #c6a26a);}
.page-header {display:flex; flex-direction:column-reverse; position:fixed; top:0; left:0; width:100%; z-index:100; background:#fffd; height:140px; -webkit-backdrop-filter:blur(7px); backdrop-filter:blur(7px);}
.page-header__top-bar {padding:10px 0; height:40px;}
.page-header__top-bar .container {display:flex; justify-content:flex-end;}
.contact-info {display:flex; gap:20px;}
.contact-info__link {color:var(--standard-g1, #1e1e1e); font-size:14px; letter-spacing:0.8px;}
.contact-info__link:last-child {text-decoration:underline;}
.page-header__main-nav {border-top:1px solid var(--standard-g5, #eeeeee); border-bottom:1px solid var(--standard-g5, #eeeeee); padding:16px 0; height:100px;}
.page-header__main-nav .container {display:flex; align-items:center; justify-content:flex-start; gap:60px; height:100%;}
.main-menu {flex-grow:1;}

.main-menu__list {
display:flex; gap:40px; justify-content:center; a {color:var(--standard-g1, #1e1e1e); font-size:16px; line-height:1; letter-spacing:0.8px; padding:14px 3px; display:block;}
}

.main-menu__toggle {
display:none; width:48px; height:42px; flex-direction:column; justify-content:space-between; align-items:end; cursor:pointer; z-index:101; padding:10px; @media screen and (max-width: 23rem) {zoom:1.2;}
}

.main-menu__toggle span {display:block; width:100%; height:3.7px; background-color:var(--standard-g1, #1e1e1e); border-radius:2px; transition:width .23s, rotate .23s, translate .23s;}
.main-menu__toggle span + span {width:90%;}
.main-menu__toggle span + span + span {width:75%;}

button.main-menu__toggle.active {
span:nth-child(1) {rotate:45deg; translate:5% 250%;}
span:nth-child(2) {opacity:0;}
span:nth-child(3) {rotate:-45deg; translate:4% -250%; width:100%;}
}

.header__button {margin-left:auto;}

.hero {
position:relative; display:flex; align-items:center; overflow:hidden; padding-top:4rem; @media screen and (min-width: 88.01rem) {padding-top:2.7rem;}
svg {position:absolute; right:-15%; pointer-events:none; max-width:60vw; opacity:.25;}
p.hero__description {font-size:1rem; max-width:450px; line-height:1.5; letter-spacing:.5px; margin-top:2rem;}
}

.hero__background-image {
position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover; &.on-phone {object-fit:cover; object-position:0 39%;}
}

.hero__decorative-text {color:var(--main-mc1, #c6a26a); font-family:"CrimsonText-Bold", sans-serif; font-size:136px; opacity:0.1; position:absolute; top:136px; left:-11px; transform:rotate(90deg); transform-origin:top left; z-index:-1;}
.hero__container {display:flex; align-items:center; justify-content:space-between; gap:40px;}
.hero__content {width:620px; padding-bottom:4rem;}
.hero__title {font-weight:700;}
.hero__title--main {color:var(--standard-g1, #1e1e1e); font-family:"CrimsonText-Bold", sans-serif; font-size:80px; display:block;}
.hero__title--subtitle {color:var(--main-mc1, #c6a26a); font-family:"SansitaSwashed-Medium", sans-serif; font-size:36px; display:block; margin-top:10px; font-weight:400;}
.hero__content .button {margin-top:40px; padding:15px 30px; font-size:16px;}
.hero__image-container {position:relative; width:542px; height:675px; border-radius:270px 270px 0 0; border:solid 3px var(--mc1); margin-bottom:-20px;}
.hero__image-border {position:absolute; top:0; left:0; width:100%; height:100%; border-radius:260.58px; border:2.08px solid var(--main-mc1, #c6a26a);}
.hero__image-wrapper {position:absolute; top:12px; left:10px; width:515px; height:657px; border-radius:261px 261px 0 0; overflow:hidden;}
.tilt-effect {transform-style:preserve-3d;}
.hero__image.img1 {transition:scale 1.3s, translate 1.3s; scale:1.1;}
.hero__image.img1 {transform:translateZ(-1px);}
.hero__image.img2 {position:absolute; transform:translateZ(50px); top:2px;}

.hero__scroll-down {
position:absolute; bottom:30px; left:50%; transform:translateX(-50%); transition:filter .23s, translate .23s; &:hover {transform:translateX(-50%) translateY(-3px); filter:brightness(0.7);}
}

.intro-section, .team-section, .services-section, .approach-section, .partners-section {padding:50px 0; position:relative;}

.contact-section {
padding:70px 0 90px; position:relative; p {margin:10px 0;}
}

.intro-section .container {max-width:850px;}
.intro-section__title {font-size:50px;}
.intro-section__subtitle {color:var(--main-mc1, #c6a26a); font-family:"SansitaSwashed-Medium", sans-serif; font-size:24px; line-height:1.25; margin-top:30px;}
.intro-section__text {margin-top:30px; font-size:16px; line-height:1.5; letter-spacing:0.8px; display:flex; flex-direction:column; gap:20px;}
.team-section__title-vertical--who {}
.team-member {}

.team-member__container {
display:flex; align-items:center; gap:calc(140px * var(--scale, 1)); &:not(.reverse) .decors {left:-12%; bottom:35%;}
}

.team-member__container.reverse {
flex-direction:row-reverse; .decors {left:-180px; top:0;}
}

.team-member__image-container {flex-shrink:0; width:480px; height:600px; border-radius:8px; overflow:hidden; position:relative;}
.team-member__image {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%);}
.team-member__text-content {flex-grow:1;}
.team-member__name {color:var(--standard-g1, #1e1e1e); font-family:"CrimsonText-Bold", sans-serif; font-size:50px; line-height:1; font-weight:700; margin-bottom:20px;}
.team-member__bio, .team-member__quote {font-size:16px; line-height:1.5; letter-spacing:0.8px; margin-bottom:20px;}
.team-member__quote {color:#065e70; font-family:"SansitaSwashed-Medium", sans-serif; font-size:18px;}
.languages {display:flex; align-items:center;}
.languages__title {color:var(--standard-g3, #787c85); font-size:14px; letter-spacing:0.8px; text-transform:uppercase; margin-right:15px;}
.languages__list {display:inline-flex; gap:20px; align-items:center; flex-wrap:wrap;}
.languages__item {display:flex; align-items:center; gap:10px; font-size:14px; color:var(--standard-g1, #1e1e1e);}
.languages__item img, .languages__item picture {width:20px; height:20px;}
.our-story {padding:100px 0 0; position:relative; line-height:1.5;}
.our-story .container {max-width:800px; display:flex; flex-direction:column; align-items:center; gap:18px; position:relative;}
.our-story__highlight {color:var(--main-mc1, #c6a26a); font-family:"SansitaSwashed-Medium", sans-serif; font-size:20px; line-height:1.5; letter-spacing:0.8px; max-width:776px;}

.our-story__image-container {
width:800px; height:541px; border-radius:8px; margin-top:60px; position:relative; > * {position:absolute; z-index:4;}
.our-story__bg {position:absolute; right:50%; width:100vw; max-width:initial; translate:50%; z-index:2; top:5.6%; max-height:435px; object-fit:cover; object-position:center; zoom:calc(2 - var(--zoom));}
.our-story__image {z-index:4;}
.leaves {z-index:6; right:0; bottom:0; position:absolute; translate:50% 0; padding-right:3%; max-width:400px;}
}

.our-story__image {width:100%; height:100%; object-fit:cover;}
.services-section__title-vertical {}
.services-section__grid {margin-top:50px; display:flex; justify-content:center; gap:20px;}
.service-card {border:3px solid var(--main-mc1, #c6a26a); border-radius:34px; padding:30px 40px 52px; width:388px; display:flex; flex-direction:column; justify-content:start; align-items:start; position:relative; overflow:hidden; cursor:default;}
.service-card__icon {width:auto; height:70px; margin-bottom:20px;}
.service-card__title {color:var(--standard-g1, #1e1e1e); font-family:"CrimsonText-Bold", sans-serif; font-size:24px; line-height:1.2; font-weight:700; margin-bottom:20px;}
.service-card__list {display:flex; flex-direction:column; gap:13px; padding-left:20px;}
.service-card__item {color:var(--standard-g1, #1e1e1e); font-size:16px; line-height:1.45; letter-spacing:0.8px; position:relative;}
.service-card__item::before {content:''; position:absolute; left:-20px; top:8px; width:8px; height:8px; border-radius:50%; border:3px solid var(--main-mc1, #c6a26a);}
.approach-section__container {display:flex; align-items:center; gap:calc(140px * var(--scale, 1));}
.approach-section__image-container {width:480px; height:431px; flex-shrink:0; position:relative;}
.approach-section__image {width:100%; height:100%; object-fit:cover; border-radius:8px; position:relative; z-index:1;}
.approach-section__text-content p {font-size:16px; line-height:1.5; letter-spacing:0.8px; margin-bottom:20px;}
.approach-section__highlight {color:var(--main-mc2, #065e70); font-family:"SansitaSwashed-Medium", sans-serif; font-size:18px; line-height:1.6;}
.approach-section .button {margin-top:5px; width:240px; padding:16px;}
.partners-section .container {display:flex; flex-direction:column; align-items:center; gap:30px;}
.partners-section p {max-width:785px; line-height:1.4;}
.partners-section__thanks {display:flex; flex-direction:column; align-items:center; gap:10px; width:100%; margin-top:10px; margin-bottom:3rem;}
.partners-section__intro-text {font-family:"SansitaSwashed-Medium", sans-serif; font-size:18px; line-height:1.6; letter-spacing:0.8px;}

.partners-section__logos {
display:flex; justify-content:center; align-items:center; flex-wrap:wrap; gap:0 20px; .line {height:50px; width:3px; background:var(--mc1); border-color:var(--mc1); opacity:.3;}
}

.partner-logo {font-family:"Anton-Regular", sans-serif; font-size:40px; letter-spacing:1px; font-weight:400; background:linear-gradient(90deg, #C6A26A 0%, #795C2E 100%); -webkit-background-clip:text; -webkit-text-fill-color:transparent; background-clip:text; text-fill-color:transparent;}
.partners-section__outro-text {color:var(--main-mc2, #065e70); font-family:"SansitaSwashed-Medium", sans-serif; font-size:18px; line-height:1.6; letter-spacing:0.8px; max-width:776px;}
.contact-section {background:var(--brighter-bc1, #f3ede6); overflow:hidden;}
.contact-section__decoration {position:absolute; top:0; right:-100px; height:100%; width:auto;}
.contact-section__title-vertical {top:0; right:100%; transform:none; writing-mode:sideways-lr; line-height:0.65; margin:15px 0;}
.contact-section .container {max-width:976px; display:flex; flex-direction:column; align-items:center; gap:30px;}
.contact-section p {max-width:800px;}

.contact-form {
background:var(--standard-g6, #ffffff); border-radius:8px; padding:30px 50px 50px; box-shadow:0px 4px 30px 0px rgba(0, 0, 0, 0.08); width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; gap:23px; position:relative; label.privacy_consent {font-size:1rem; line-height:1.4; text-align:left !important; padding:2px; color:var(--g2);}
#d:not(.safari) & input[type="checkbox"][name="privacy_consent"] {width:16px; height:16px; translate:0 2px; margin-right:2px;}
a {color:var(--mc2); background:#fff; &:hover {color:var(--mc1);}}
}

.contact-form__group {width:calc(33.333% - 16px);}
.contact-form__group--full {width:100%;}

.contact-form__input, .contact-form__textarea {
width:100%; padding:15px 20px; border-radius:8px; border:1px solid var(--brighter-bc1, #f3ede6); font-family:"Poppins-Regular", sans-serif; font-size:14px; letter-spacing:0.8px; color:var(--standard-g2, #4b5056); font-weight:400; outline-width:0; text-align:left !important; &:focus, &:active {font-weight:700; color:var(--standard-g1, #1e1e1e); background:var(--brighter-bc1, #f3ede6); border-color:var(--main-mc1, #c6a26a); outline-color:var(--main-mc1, #c6a26a); outline-width:0; border-width:1px;}
}

.contact-form__textarea {min-height:140px; resize:vertical; field-sizing:content;}
.honeypot {position:absolute; left:-9999px; opacity:0;}
.success-message {border:3px solid #065e70; border-radius:34px; padding:30px 40px 52px; background:#fff; text-align:center;}
.page-footer {color:var(--standard-g4, #e6e6e6); background:#ffffff;}
.page-footer a {color:var(--standard-g6, #ffffff); font-family:"Poppins-SemiBold", sans-serif; font-weight:600;}
.page-footer__contact-bar {background:linear-gradient(to left, #065e70, #065e70); padding:30px 0;}
.footer-contact {display:flex; justify-content:center; gap:80px; flex-wrap:wrap;}
.footer-contact__item {display:flex; flex-direction:column; gap:20px; text-align:center; width:250px; justify-content:center !important; align-items:center !important;}
.footer-contact__icon {width:33px; height:30px; object-fit:contain;}
.footer-contact__text {font-size:14px; letter-spacing:0.8px; line-height:1.5;}
.footer-contact__text a {font-size:18px;}
.page-footer__main {padding:30px 0;}
.page-footer__main .container {display:flex; justify-content:space-between; align-items:center;}
.footer-nav__list {display:flex; flex-wrap:wrap; justify-content:flex-end; gap:20px 40px;}
.footer-nav__list a {color:var(--standard-g2, #4b5056); font-size:14px; letter-spacing:0.8px; font-weight:400; position:relative;}
.footer-nav__list a::before {content:''; position:absolute; height:2px; width:9px; right:100%; top:50%; background:var(--mc1); margin:-1px 7px; opacity:0; translate:10px 0; transition:opacity 0.23s, translate 0.23s;}
.footer-nav__list a:hover::before {opacity:1; translate:0;}
.page-footer__legal {padding:0 0 30px 0;}
.legal-notice {display:flex; gap:30px; align-items:flex-start;}
.legal-notice__title {color:var(--standard-g1, #1e1e1e); font-family:"Poppins-Medium", sans-serif; font-size:14px; letter-spacing:0.8px; font-weight:500; position:relative; padding-bottom:15px; flex-shrink:0; width:150px;}
.legal-notice__title::after {content:''; position:absolute; bottom:0; left:0; width:80px; height:1px; background:var(--main-mc2, #164d59);}
.legal-notice__text {color:var(--standard-g2, #4b5056); font-size:13px; letter-spacing:0.8px; line-height:1.6;}
.page-footer__bottom {border-top:1px solid #dddddd; padding:16px 0;}
.copyright {color:#6d7079; font-size:10px; letter-spacing:0.8px; text-align:center;}

.container.text {
max-width:780px; padding:3rem 0; line-height:1.35; p, li {margin-top:0.3rem; margin-bottom:0.3rem;}
}

div#thank-you-message {padding:20px 30px 30px; background:#fff; border-radius:10px; border:3px solid var(--main-mc1, #c6a26a); border-radius:34px; padding:30px 40px 52px; text-align:center;}
.our-story__bg {position:absolute; bottom:120px; width:100%; object-fit:cover; object-position:bottom;}
.our-story__bg {bottom:20%; width:100%; object-fit:cover; object-position:bottom; height:395px;}
picture.our-story__bg img {height:100%;object-fit: cover;}
.our-story+.our-story {padding:0;}
.grecaptcha-badge {zoom:.5; z-index:5;}


@media screen and (max-width: 88rem) {
	.partner-logo {color:#ad9060;  background:none; -webkit-background-clip:unset; -webkit-text-fill-color:#ad9060; background-clip:unset; text-fill-color:#ad9060;}
}
